.connect-announce {
	background-color: #FFF;
	width: 100%;
	height: auto;
	position: relative;
	display: block;
	overflow: hidden;
	padding: 10px 20px;
}

.connect-announce p {
	padding: 0px;
	margin: 0px;
	color: #E42127;
}

.connect-announce a {
	text-decoration: underline;
	color: #E42127;
}

.connect-announce a:hover {
	color: #B21D28;
}

@media screen and (min-width: 48em) {
	height: 50px;
}

.nav-block .logo-block {
    position: fixed;
    background: url('/img/entrata_logo.svg') no-repeat;
    z-index: 100;
	height: 50px !important;
    width: 50px !important;
    background-size: 50px !important;
    margin: 15px;
    overflow: hidden;
}

#new-landing-content {
	background: url('/img/landing_poster_2018.jpg') top center;
	height: auto;
	min-height: 100%;
	width: 100%;
	background-size: cover;
	position:relative;
	overflow: hidden;
}

.content {
	padding: 120px 0px 0px 0px !important;
}

#new-landing-content::before {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px;
    padding: 0px;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 0;
}

#new-landing-content video#bgvideo{
    position:absolute;
    left:50%;
    top:50%;
    min-height:100%;
    min-width:100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-size:cover;
    z-index:-1;
}

#new-landing-content .landing-content-section {
	min-height: 100%;
	height: auto;
	max-width: 700px;
	width: 100%;
	position: relative;
	padding: 50px 10px 50px 10px;
	margin: 10% auto 0px auto;
	z-index: 0;
	text-align: center;
}

#new-landing-content .landing-content-section h1 {
	width: 100%;
	color: #FFFFFF;
	text-transform: none;
	font-size: 2.25em;
}

#new-landing-content .landing-content-section h1::after {
	border-bottom: none !important;
}

#new-landing-content .landing-content-section h3 {
	font-family: 'Brown Light', sans-serif;
	width: 100%;
	color: #FFFFFF;
	text-transform: capitalize;
	font-size: 1.5em;
	padding: 10px 0px;
}

#new-landing-content .landing-content-section p {
	width: 80%;
	max-width: 600px;
	color: #999999;
	text-transform: none;
	font-size: 1em;
	line-height: 1.2;
	margin: 0px auto;
}

#new-landing-content .button-row {
	width: auto;
	margin: 0px auto 30px auto;
}

#new-landing-content .new-land-button {
	width: 100%;
	font-family: Brown;
	font-size: 1.25em;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	padding: 12px 20px;
	margin: 20px auto 0px auto;
	border: 2px solid #FFFFFF;
	cursor: pointer;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	float: left;
}

#new-landing-content .new-land-button:first-of-type {
	margin-right: 0px;
}

#new-landing-content .new-land-button:hover {
	text-decoration: none;
	color: #E42127;
	border-color: #E42127;
	background-color: rgba(255, 255, 255, 0);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
}

#new-landing-content .new-land-button:hover .entrata-icon {
	color: #E42127;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
}

.new-land-button .entrata-icon {
	font-family: 'Entrata Icons';
	color: #FFFFFF;
	font-size: .75em;
	text-transform: none;
	display: inline-block;
	margin-left: 10px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
}

.animated-line {
	width: 1px;
	height: 0px;
	background-color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	left: 50%;
	bottom: 3px;
}

.animated-red-block {
	width: 1px;
	height: 70px;
	background-color: #E42127;
	position: relative;
	top: -70px;
	left: 0px;
	transition: all 0s;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition:all 0s;
	-o-transition:all 0s;
}

.animated-red-end {
	top: 70px;
	transition: all 2s;
	-webkit-transition: all 2s;
	-moz-transition: all 2s;
	-ms-transition:all 2s;
	-o-transition:all 2s;
}

#swipebox-bottom-bar {
	height: 0px !important;
}

/* --- No promo image styles - use only when promo image doesn't exist --- */
/*.nav-promo {
    padding: 0px 15px;
}

.nav-promo::before {
	content: ' ';
	width: 100%;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgba(255, 255, 255, 0.5);
}*/

/* --- 404 Page --- */
#err-section {
	background-size: cover;
}

/* --- Benefits Page Temporary Styling --- */

/*--------------------------*/
/* CAREERS BACKGROUND VIDEO */
/*--------------------------*/

#company-careers {
	background-image: none !important;
}

#company-careers h1,
#company-careers p {
	color: #FFFFFF;
}

.careers-btns {
	margin: 0px auto;
	text-align: center;
}

.careers-btns .outline-btn {
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}

.careers-btns .outline-btn:hover {
	border: 1px solid #E42127;
}

.careers-content {
	padding-top: 0px !important;
}

#careerbgvideo {
	position:absolute;
	left: 50%;
	top: 50%;
	min-height: auto;
	min-width: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-size: cover;
	z-index: -2;
}

.video-window {
	position:relative;
	display: block;
	top: 0px;
	width: 100%;
	height: 70%;
	overflow: hidden;
}

.video-window::before {
 	content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px;
    padding: 0px;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: -1;
}

/*---------------------------------*/
/* DOCMANAGEMENT BACKGROUND IMAGES */
/*---------------------------------*/

#entrata-docmanage {
	background-image: url('/img/suites/leasing/document_storage/document_landing_wide.jpg');
	min-height: 100%;
}


@media screen and (min-width: 48em) {

}

/*--------------------------------*/
/* PARCEL ALERT BACKGROUND IMAGES */
/*--------------------------------*/

#parcel-video {
	background-image: url('/img/suites/residents/parcel/parcel_video_bkg.jpg');
	background-size: cover;
	min-height: 380px;
}

#parcel-video .icon {
	font-size: 3em;
	margin-bottom: 15px;
}

#parcel-video .text {
	font-size: 1.25em;
}

@media screen and (min-width: 48em) {

	#parcel-video {
		min-height: 612px;
		margin-top: 30px;
	}

	#parcel-video .icon {
		font-size: 5.625em;
		margin-bottom: 30px;
	}

	#parcel-video .text {
		font-size: 3em;
	}
}

/*-----------------------------------*/
/* RESIDENT INSURE BACKGROUND IMAGES */
/*-----------------------------------*/

#resident-insure-video {
	background-image: url('/img/suites/residents/resident_insure/resinsure_video_bkg.jpg');
	background-size: cover;
	min-height: 380px;
}

#resident-insure-video .icon {
	font-size: 3em;
	margin-bottom: 15px;
}

#resident-insure-video .text {
	font-size: 1.25em;
}

@media screen and (min-width: 48em) {

	#resident-insure-video {
		min-height: 612px;
		margin-top: 30px;
	}

	#resident-insure-video .icon {
		font-size: 5.625em;
		margin-bottom: 30px;
	}

	#resident-insure-video .text {
		font-size: 3em;
	}
}

/*----------------------------*/
/* ABOUT US BACKGROUND IMAGES */
/*----------------------------*/

#about-us-video {
	background-image: url('/img/company/about_us_video.jpg');
	background-size: cover;
	min-height: 380px;
}

#about-us-video .icon {
	font-size: 3em;
	margin-bottom: 15px;
}

#about-us-video .text {
	font-size: 1.25em;
}

@media screen and (min-width: 48em) {

	#about-us-video {
		min-height: 612px;
		margin-top: 30px;
	}

	#about-us-video .icon {
		font-size: 5.625em;
		margin-bottom: 30px;
	}

	#about-us-video .text {
		font-size: 3em;
	}
}

.aboutus-content{
	min-height: auto;
	min-width: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}

/*----------------------------*/
/* BENEFITS BACKGROUND IMAGES */
/*----------------------------*/

/* --- First Section --- */
#entrata-benefits-landing {
	background-image: none;
}

#entrata-benefits-landing .content-section {
	margin-top: 0px;
}

#entrata-benefits-landing .icon-btn .icon {
	text-transform: none;
}

#entrata-benefits-landing .title-position h1 {
	width: 75%;
}

#benefits-video {
	background-image: url('/img/company/leadership_intro_2.jpg');
	background-size: cover;
	min-height: 380px;
}

#benefits-video .icon {
	font-size: 3em;
	margin-bottom: 15px;
}

#benefits-video .text {
	font-size: 1.25em;
}

/* --- Second Section --- */
#entrata-benefits-plans {
	background-image: none;
}

#entrata-benefits-plans .margin-left {
	margin-left: 40%;
}

#entrata-benefits-plans .page-halves {
	width: 60%;
}

/* --- Third Section --- */
#entrata-benefits-feels {
	background-image: none;
}

#entrata-benefits-feels .section-subtitle {
	padding: 0px;
}

#entrata-benefits-feels .section-subtitle:before {
	border-top: none;
}

#entrata-benefits-feels .bx-wrapper {
	padding: 0px 40px;
}

@media screen and (min-width: 48em) {
	#entrata-benefits-landing {
		background-image: url('/img/company/benefits_landing_bkg.jpg');
	}

	#entrata-benefits-plans {
		background-image: url('/img/company/benefits_plans_bkg.jpg');
	}

	#entrata-benefits-feels {
		background-image: url('/img/company/benefits_feels_bkg.jpg');
	}

	#benefits-video {
		min-height: 612px;
		margin-top: 30px;
	}

	#benefits-video .icon {
		font-size: 5.625em;
		margin-bottom: 30px;
	}

	#benefits-video .text {
		font-size: 3em;
	}
}
/* --- End Benefits Page Temporary Styling --- */

/* --- Start Sub Text Temporary Styling --- */
#docstor-subtext {
	width: 100%;
}

#docstor-subtext .content-section {
	padding: 50px 10px 0px 10px;
}

#docstor-subtext .text-feature {
	font-family: Brown;
	font-size: 1em;
	color: #666666;
	text-align: left;
}

#docstor-subtext .sublist {
	margin: 10px auto;
	font-family: Brown Light;
	font-size: 0.75em;
	line-height: 1.2;
}

/* --- End Sub Text Temporary Styling --- */

/* google partners badge align */
#___partnersbadge_0 {
	position: relative;
	left: 0px;
	padding-left: 20px !important;
}

/* --- Management Navigation Height --- */

.nav-content .active .ddtop-manage {
	border-top-width: 190px !important;
}

.nav-content .active .ddbottom-manage {
	border-bottom-width: 190px !important;
}

/* --- Start SEO Temporary Styling --- */

#smarket-landing {
	background-image: url('/img/suites/marketing/seo_services/Mobile_Search_Market_Bkg.jpg');
}

#smarket-landing .content-section {
	margin-top: 170px;
}

#smarket-landing .title-position h1 {
	width: 100%;
}

/* ===== SEO Services ===== */

#seo-landing {
	background-image: url('/img/suites/marketing/seo_services/Mobile_SEO_Landing_Hero.jpg');
}

#seo-landing .content-section {
    margin-top: 140px;
}

#seo-landing .title-position h1 {
    width: 80%;
}

#seo-full-video {
	background-image: url('/img/suites/marketing/seo_services/seo_full_video.jpg');
	background-size: cover;
	min-height: 380px;
}

#seo-full-video .icon {
	font-size: 3em;
	margin-bottom: 15px;
}

#seo-full-video .text {
    font-size: 1.25em;
}

#seo-g-partner {
	background-image: none;
	height: auto;
	margin-bottom: 50px;
}

#seo-g-partner li {
	width: 70%;
	font-family: Brown Light;
	font-size: 1em;
	line-height: 1.5;
	color: #404040;
}

#seo-link-dump,
#ppc-link-dump {
	background-image: url('/img/suites/marketing/seo_services/Link_Dump_PPC.jpg');
}

#seo-link-dump h2,
#ppc-link-dump h2 {
	margin-top: 70px;
	margin-bottom: 30px;
}

#seo-link-dump .press-release-list,
#ppc-link-dump .press-release-list {
	margin-left: 0px;
}

#seo-link-dump .outline-btn,
#ppc-link-dump .outline-btn {
	margin-top: 50px;
}

/* ===== PPC Services ===== */

#ppc-landing {
	background-image: url('/img/suites/marketing/seo_services/Mobile_Landing_SEO.jpg');
}

#ppc-landing .content-section {
    margin-top: 170px;
}

#ppc-landing .title-position h1 {
    width: 80%;
}

#ppc-video-block {
	margin: 30px 0px;
}

#ppc-video-block h3 {
	padding-bottom: 20px;
}

#ppc-video-block a.seo-video-block {
	width: 100%;
	height: auto;
	float: left;
	margin-right: 0;
	margin-bottom: 20px;
	cursor: pointer;
	text-decoration: none;
}

#ppc-video-block .video-bkg {
	width: 100%;
	min-height: 200px;
	background-color: #CCCCCC;
	background-size: cover;
	display: table;
}

#ppc-video-block .video-bkg p {
	font-family: Entrata Icons;
	font-size: 4em;
	color: #FFFFFF;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

#ppc-video-block .video-bkg-1 {
	background-image: url('/img/suites/marketing/seo_services/seo_video_thumb_1.jpg');
}

#ppc-video-block .video-bkg-2 {
	background-image: url('/img/suites/marketing/seo_services/seo_video_thumb_2.jpg');
}

#ppc-video-block .video-bkg-3 {
	background-image: url('/img/suites/marketing/seo_services/seo_video_thumb_3.jpg');
}

#ppc-video-block .video-bkg-4 {
	background-image: url('/img/suites/marketing/seo_services/seo_video_thumb_4.jpg');
}

#ppc-video-block .culture-video-block:nth-of-type(even) {
	margin-right: 0px;
}

#ppc-graphs {
	background-image: none;
	height: auto;
}

#ppc-graphs .page-halves {
	margin-left: 0px;
}

#ppc-graphs .page-halves .graph-img img {
	max-width: 70%;
}

@media screen and (min-width: 48em) {
	/* ===== Search Marketing Services ===== */

	#smarket-landing {
		background-image: url('/img/suites/marketing/seo_services/Search_Market_Bkg.jpg');
	}

	#smarket-landing .content-section {
		margin-top: 0%;
	}

	/* ===== SEO Services ===== */

	#seo-landing {
		background-image: url('/img/suites/marketing/seo_services/SEO_Landing_Hero.jpg');
	}

	#seo-landing .content-section {
		margin-top: 0%;
		padding-bottom: 150px;
	}

	#seo-full-video {
		min-height: 612px;
		margin-top: 70px;
	}

	#seo-full-video .icon {
	    font-size: 5.625em;
	    margin-bottom: 30px;
	}
	#seo-full-video .text {
	    font-size: 3em;
	}

	#seo-benefits {
		background-image: url('/img/suites/marketing/seo_services/SEO_Benefits.jpg');
	}

	#seo-g-partner {
		background-image: url('/img/suites/marketing/seo_services/Goog_Boost.jpg');
		height: auto;
		margin-bottom: 150px;
	}

	#seo-g-partner p {
		width: 50%;
	}

	#seo-quote {
		margin-bottom: 150px;
	}

	#seo-logo-section .seo-logo-block {
		width: 33%;
		padding: 100px;
		float: left;
		display: inline-block;
	}

	#seo-logo-section .seo-logo-block img {
		width: 100%;
	}

	#seo-link-dump h2 {
		margin-bottom: 30px;
	}

	#seo-link-dump .press-release-list {
		margin-left: 0px;
	}

	#seo-link-dump .outline-btn {
		margin-top: 50px;
	}

	/* ===== PPC Services ===== */

	#ppc-landing {
		background-image: url('/img/suites/marketing/seo_services/Landing_SEO.jpg');
	}

	#ppc-landing .content-section {
		margin-top: 4%;
	}

	#ppc-video-block {
		margin: 30px 0px;
	}

	#ppc-video-block .video-feature {
		margin: 0px;
	}
	#ppc-video-block h3 {
		padding-bottom: 20px;
	}
	#ppc-video-block a.seo-video-block {
		width: 48%;
		height: auto;
		float: left;
		margin-right: 2%;
		margin-bottom: 2%;
		cursor: pointer;
		text-decoration: none;
	}
	#ppc-video-block .video-bkg {
		min-height: 300px;
	}
	#ppc-video-block .culture-video-block:nth-of-type(even) {
		margin-right: 0px;
	}

	#ppc-graphs {
		background-image: url('/img/suites/marketing/seo_services/PPC_Pays.jpg');
		height: 100%;
	}

	#ppc-graphs .page-halves {
		margin-left: 50%;
	}

	#ppc-graphs .page-halves .graph-img img {
		max-width: 70%;
	}

	#ppc-quotes .page-halves:first-of-type {
		width: 60%;

	}

	#ppc-quotes .page-halves:first-of-type .graph-img img {
		max-width: 40%;
	}

	#ppc-quotes .page-halves:last-of-type {
		width: 40%;
	}

}

/* --- End SEO Temporary Styling --- */

/* --- Start Management Temporary Styling --- */

.desktop-vps {
	display: none;
}

.mobile-vps {
	display: none;
}

.desktop-vps-visible {
	display: block;
}

.mobile-vps-visible {
	display: block;
}

.float-item-list {
	list-style: none;
}

.float-item-list .indicator-arrow {
	font-family: Entrata Icons;
	font-size: 2em;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	color: #E42127;
	display: block;
	position: relative;
	height: 20px;
	width: 20px;
	left: 50%;
	margin-left: -12px;
	text-align: center;
	opacity: 0;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
}

.float-item-list .visible-bubble-arrow {
	opacity: 1;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
}

.float-item-list .bubble-block {
	width: 100%;
	height: 0px;
	float: left;
	position: relative;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
	z-index: -1;
}
.float-item-list .bubble-block-open {
	height: 450px;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
}
.float-item-list .bubble-content-0,
.float-item-list .bubble-content-1,
.float-item-list .bubble-content-2,
.float-item-list .bubble-content-3,
.float-item-list .bubble-content-4,
.float-item-list .bubble-content-5,
.float-item-list .bubble-content-6,
.float-item-list .bubble-content-7,
.float-item-list .bubble-content-8,
.float-item-list .bubble-content-9,
.float-item-list .bubble-content-10,
.float-item-list .bubble-content-11 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	opacity: 0;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
}

.float-item-list .bubble-content img {
	height: 400px;
	display: block;
	float: left;
	margin-right: 20px;
}
.float-item-list .bubble-content .name {
	line-height: 1.75em;
	padding-bottom: 5px;
	position: relative;
}
.float-item-list .bubble-content .name:after {
	content: "";
	width: 90px;
	border-bottom: 1px solid #E42127;
	bottom: 4px;
	display: block;
	left: 400px;
	position: relative;
}
.float-item-list .bubble-content .title {
	display: block;
	font-family: Brown Light;
	font-size: 0.875em;
}
.float-item-list .bubble-content .bubble-type {
	padding: 20px;
}

.float-item-list .bubble-content-visible {
	opacity: 1;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
}

.float-item-list .float-vp-item {
	float: left;
	width: 33%;
}

.float-item-list .float-vp-item .exec-intro {
	text-align: center;
	width: 100%;
}
.float-item-list .float-vp-item .exec-intro .name:after {
	position: relative;
	margin: 5px auto;
}

.float-item-list .float-vp-item .vp-small-img {
	width: 150px;
	height: 150px;
	border-radius: 75px;
	overflow: hidden;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
	margin: 20px auto;
	cursor: pointer;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;

}
.float-item-list .float-vp-item .vp-small-img:hover {
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
}
.float-item-list .float-vp-item img {
	height: 150px;
	width: 150px;
}

.mobile-bubble-content img {
	height: auto;
	width: 100%;
}
.mobile-bubble-content .name {
	line-height: 1.75em;
	padding-bottom: 5px;
	position: relative;
	margin-top: 20px;
}
.mobile-bubble-content .name:after {
	content: "";
	width: 90px;
	border-bottom: 1px solid #E42127;
	bottom: 4px;
	display: block;
	left: 0px;
	position: relative;
}
.mobile-bubble-content .title {
	display: block;
	font-family: Brown Light;
	font-size: 0.875em;
}
.mobile-bubble-content p {
	margin-bottom: 125px;
}


@media screen and (min-width: 61em) {
	#new-landing-content .hide-mobile {
		display: block;
	}

	.nav-block .logo-block {
		height: 80px !important;
	    width: 80px !important;
	    background-size: 80px !important;
	    margin: 30px 50px;
	}

	#new-landing-content {
		background: none;
	}

	#new-landing-content .landing-content-section {
		padding: 0;
		margin: 5% auto 0px auto;
	}

	#new-landing-content .landing-content-section h1 {
		font-size: 5.5em;
	}

	#new-landing-content .landing-content-section h3 {
		font-size: 2.25em;
	}

	#new-landing-content .landing-content-section p {
		width: 80%;
		font-size: 1.31em;
	}

	#new-landing-content .button-row {
		width: 535px;
		margin: 0px auto 50px auto;
	}

	#new-landing-content .new-land-button {
		width: 250px;
		font-size: 1.31em;
		padding: 15px 20px;
		margin: 20px 0px 0px 0px;
	}

	#new-landing-content .new-land-button:first-of-type {
		margin-right: 35px;
	}

	.animated-line {
		height: 70px;
	}
}

/*----------------------------*/
/* --- Entrata Affordable --- */
/*----------------------------*/
#affordable-landing {
	background-image: url('/img/suites/management/entrata_affordable/Landing_EAfford_Mobile.jpg');
	background-size: 100%;
	padding: 240px 0px 0px 0px !important;
}

#affordable-general {
	background-image: none;
}

#affordable-hud {
	background-image: none;
}

@media screen and (min-width: 61em) {
	#affordable-landing {
		background-image: url('/img/suites/management/entrata_affordable/Landing_EAfford.jpg');
		background-size: cover;
		padding: 70px 0px 0px 0px !important;
	}

	#affordable-general {
		background-image: url('/img/suites/management/entrata_affordable/Affordable_General.jpg');
	}

	#affordable-hud {
		background-image: url('/img/suites/management/entrata_affordable/Affordable_HUD.jpg');
	}
}

/*----------------------------*/
/* --- Entrata Commercial --- */
/*----------------------------*/
#commercial-landing {
	background-image: url('/img/suites/management/entrata_commercial/Landing_Commercial_Mobile.jpg');
	background-size: 100%;
	padding: 270px 0px 0px 0px !important;
}

#commercial-benefits {
	background-image: none;
}

@media screen and (min-width: 61em) {
	#commercial-landing {
		background-image: url('/img/suites/management/entrata_commercial/Landing_Commercial.jpg');
		background-size: cover;
		padding: 120px 0px 0px 0px !important;
	}

	#commercial-benefits {
		background-image: url('/img/suites/management/entrata_commercial/Commercial_Benefits.jpg');
	}
}

/*--------------------------*/
/* --- Entrata Military --- */
/*--------------------------*/
#military-landing {
	background-image: url('/img/suites/management/entrata_military/Landing_Military_Mobile.jpg');
	background-size: 100%;
	padding: 350px 0px 0px 0px !important;
}

#military-benefits {
	background-image: none;
}

@media screen and (min-width: 61em) {
	#military-landing {
		background-image: url('/img/suites/management/entrata_military/Landing_Military.jpg');
		background-size: cover;
		padding: 90px 0px 0px 0px !important;
	}

	#military-benefits {
		background-image: url('/img/suites/management/entrata_military/Military_Benefits.jpg');
	}
}

/*-----------------------*/
/* --- Vendor Access --- */
/*-----------------------*/
#vendor-access-video {
	background-image: url('/img/suites/management/vendor_access/vendor_access_videoBkg_mobile.jpg');
	background-size: cover;

}

@media screen and (min-width: 61em) {
	#vendor-access-video {
		background-image: url('/img/suites/management/vendor_access/vendor_access_videoBkg.jpg');

	}
}

/*-------------------*/
/* --- Paperless --- */
/*-------------------*/
#paperless-quote .page-halves:last-of-type {
	padding-top: 0px;
}

#paperless-quote .video-btn .btn-text,
#paperless-intro .video-btn .btn-text {
	padding: 15px 18px;
}

@media screen and (min-width: 61em) {
	#paperless-quote .page-halves:last-of-type {
		padding-top: 20px;
	}
}

/*----------------------------*/
/* --- Reputation Advisor --- */
/*----------------------------*/
#repad-respond {
	background-image: none;
	background-size: cover;
}

#repad-social {
	background-image: none;
	background-size: cover;
}

#repad-respond .data-list {
	line-height: 2;
}

@media screen and (min-width: 61em) {
	#repad-respond {
		background-image: url('/img/suites/marketing/reputation_advisor/repad_response_wide.jpg');

	}
}

/*------------------------*/
/* --- Entrata Events --- */
/*------------------------*/

#company-events {
	height: auto;
	background-image: url('/img/events/events_landing_bkg.jpg');
	margin-bottom: 50px;
}

#company-events .content-section {
	padding: 100px 0px;
}

#company-events .paragraph-width {
	padding: 20px 100px;
}

.event-buttons {
	position: relative;
	width: 100%;
	height: 50px;
	padding: 50px;
	justify-content: center;
	margin-bottom: 50px;
}

.event-buttons p {
	font-size: .88em;
}

.button-spacer {
	text-align: center;
	margin: auto 0px;
}

.button-spacer .outline-btn {
	padding: 10px 20px;
	margin: 10px 20px;
	width: 275px;
}

.event-image-header {
	width: 100%;
	height: auto;
	display: inline-block;
}

.event-image-header img {
	width: 100%;
	height: auto;
}

.event-summit-content {

}

.event-summit-content h2 {
	text-align: left;
}

.event-summit-content h2:after {
	left: 0%;
}

.agenda-who-icons {
	width: 10%;
	float: left;
}

.agenda-who-icons img {
	width: 50%;
}

.agenda-who-content {
	width: 90%;
	float: left;
}

/* --- New Timeline Slider --- */
.event-mobile-list {
	display: block;
}

.event-timeline-list {
	list-style: none;
	padding: 0px;
}

.event-timeline-list img {
	width: 100%;
	margin: 20px 0px;
}

.event-mobile-item {
	padding: 0px 0px 30px 0px;
}

.event-calendar-slider {
	display: none;
}

.event-calendar-slider .event-calendar-window {
	position: relative;
	width: 100%;
	height: 550px;
	overflow: hidden;
}

.event-calendar-window ul {
	display: block;
	list-style: none;
	padding: 0px;
}

.event-calendar-window ul .event-visible-timeline-block {
	left: 0px;
	opacity: 1;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
}

.event-calendar-window ul li {
	position: absolute;
	left: 110%;
	opacity: 0;
	padding: 80px 0px;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
}

.event-calendar-window ul li .event-timeline-slide .page-whole {
	width: 100%;
	position: relative;
}

.event-calendar-window h3 {
	margin-left: 150px;
}

.event-calendar-window p {
	padding-top: 15px;
}

.event-calendar-window .event-timeline-slide .page-whole .event-date {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100px;
	height: 100px;
	border-radius: 50px;
	background-color: #E42127;
	border-style: solid;
	border-width: 5px;
	border-color: #FFFFFF;
	box-shadow: 0px 0px 2px #AAAAAA;
	text-align: center;
	display: table;
}

.event-calendar-window .event-timeline-slide .page-whole .event-date h4 {
	color: #FFFFFF;
	display: table-cell;
	vertical-align: middle;
}

.event-calendar-window .event-date .page-halves {
	float: left;
	display: block;
}

.event-calendar-window .event-timeline-slide .page-halves img {
	width: 100%;
	height: auto;
	padding: 20px 50px 0px 150px;
}

.events-nav {
	display: none;
}

@media screen and (min-width: 48em) {
	#company-events {
		height: 100%;
		margin-bottom: 0px;
	}
	
	.button-spacer .outline-btn {
		margin: 5px;
		width: auto;
	}
	
	.event-mobile-list {
		display: none;
	}

	.event-calendar-slider {
		display: block;
	}

	.event-calendar-slider .event-event-calendar-window {
		height: 550px;
	}

	/*---*/

	.events-nav {
		position: relative;
		width: 100%;
		height: 50px;
		overflow: hidden;
		display: block;
		margin-bottom: 100px;
	}

	.events-nav .event-left-arrow,
	.events-nav .event-right-arrow {
		border-top: 7px solid transparent;
		border-bottom: 7px solid transparent;
		width: 0px;
		height: 0px;
		margin: 0px;
		cursor: pointer;
		position: absolute;
		z-index: 4;
	}

	.events-nav .event-left-arrow {
		border-right: 13px solid #AAAAAA;
		left: 0px;
	}

	.events-nav .event-right-arrow {
		border-left: 13px solid #AAAAAA;
		right: 0px;
	}

	.events-nav .event-timeline {
		position: absolute;
		top: 7px;
		width: 100%;
		height: 1px;
		background-color: #AAAAAA;
		z-index: 2;
	}

	.events-nav .event-timeline-items {
		position: absolute;
		width: 100%;
		top: 0px;
		left: 0px;
		z-index: 3;
		padding: 2px 30px 0px 30px;
		transition: all .5s;
		-webkit-transition: all .5s;
		-moz-transition: all .5s;
		-ms-transition:all .5s;
		-o-transition:all .5s;
	}

	.events-nav .event-timeline-items .event-timeline-item {
		float: left;
		width: 20%;
		cursor: pointer;
	}

	.events-nav .event-timeline-items .event-timeline-item .event-timeline-dot {
		height: 10px;
		width: 10px;
		border: 1px solid #AAAAAA;
		background-color: #EEEEEE;
		border-radius: 5px;
		margin: 0px auto;
		text-align: center;
	}

	.events-nav .event-timeline-items .event-timeline-item .event-timeline-text {
		font-family: 'Brown';
		font-size: .75em;
		color: #AAAAAA;
		text-align: center;
		padding: 15px 0px;
	}

	.events-nav .event-timeline-items .event-select-timeline-item .event-timeline-dot {
		border: 1px solid #E42127;
		background-color: #E42127;
	}

	.events-nav .event-timeline-items .event-timeline-item .event-select-timeline-item .event-timeline-text {
		color: #E42127;
	}

}

.search-criteria-content .manual-map {
	width: 100%;
	display: block;
}

